<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="../static/style.css">
<title> Violence Detection system </title>
</head>
<body>
  <body>
    <div class="login-page">
      <div class="form">
        <div class="login">
          <div class="login-header">
            <h3>Violence Detection System</h3>
            <p>Please Select the Video</p>
          </div>
        </div>
        <form class="login-form" action="/success" enctype="multipart/form-data" method="post">
          <input type="file" name="file"/>

          <button type="submit">Show Result</button>

        </form>
      </div>
    </div>
</body>
</body>
</html>


